/* ----------------------------------------------------------------
  BQE Home
-----------------------------------------------------------------*/

.BQELoading {
  color:#00adf3;
  left: 50%;
  position: fixed;
  top: 50%;
}

.gsc-input,
.gsc-clear-button,
.gsc-search-button {
  display: none;
}

#jsBqeSearchIcon .dropdown-menu {
  z-index : -1;
}

.loading {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background:url('/bqe-assets/images/icons/spinner.gif');
  background-repeat: no-repeat;
  background-size: 30px 30px;
  background-position: center center;
  height: 60px;
}

.banner-loading {
  background: url('/bqe-assets/images/icons/banner-spinner.gif') center no-repeat;
}

.bqe-faqs-toggle-link {
  margin-bottom: 7px;
  text-align: right;
  white-space: nowrap;
}

.bqe-search-box {
  margin: 20px 20px;
  width:455px;
}

.bqe-search .btn-primary {
  background-color: transparent;
  border: 1px solid #fff;
  height: 30px;
}

.bqe-search {
  display: none;
}

.bqe-search-txt {
  color: #fff;
  background-color: transparent;
  border: 0;
  font-size: 15px;
  letter-spacing: 2px;
  padding-top: 9px;
  outline: none;
  width: 920px;
}

.bqe-search-txt2 {
  border: 1px solid #e7e7e7;
  color: #333;
  padding: 15px;
  width: 100%;
}

.bqe-search-txt2::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333;
  font-style: normal;
}

.bqe-search-txt2::-moz-placeholder { /* Firefox 19+ */
  color: #333;
  font-style: normal;
}

.bqe-search-txt2:-ms-input-placeholder { /* IE 10+ */
  color: #333;
  font-style: normal;
}

.bqe-search-txt2:-moz-placeholder { /* Firefox 18- */
  color: #333;
  font-style: normal;
}

.bqe-search-txt::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
  font-style: normal;
}

.bqe-search-txt::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
  font-style: normal;
}

.bqe-search-txt:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
  font-style: normal;
}

.bqe-search-txt:-moz-placeholder { /* Firefox 18- */
  color: #fff;
  font-style: normal;
}

.ss360-more-results,
.ss360-more-results:focus {
  font-size: 13px !important;
  padding: 20px !important;
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  -ms-border-radius: 5px !important;
  -o-border-radius: 5px !important;
  border-radius: 5px !important;
  text-transform: uppercase !important;
  color: #4694f6 !important;
  border: 2px solid #4694f6 !important;
}

.ss360-more-results:hover {
  color: #fff !important;
  background-color: #4694f6;
}

.bqe-region-dropdown-caret {
  left: 135px;
  position: absolute;
  top: -10px;
}

.bqe-home__item__icon {
  margin-bottom: 35px;
}

.bqe-home__item__desc {
  min-height: 96px;
}

.bqe-home__item__icon i {
  color: #00adf3;
  font-size: 105px;
}

.bqe-home-mobile {
  background: url('../images/general/iphone-in-hand.jpg');
  background-repeat: no-repeat;
  background-position: right;
  margin-top: 100px;
}

.bqe-home-mobile h2 {
  margin-bottom: 30px;
}

.bqe-home-mobile__item {
  margin-top: 175px;
  margin-bottom: 225px;
}

.bqe-home-mobile__item__desc {
  margin-bottom: 45px;
  padding-left: 15px;
}

.bqe-home-slider {
  padding-top: 125px;
}

.bqe-home-cta__lead {
  font-size: 18px;
  font-weight: 300;
  font-style: italic;
  line-height: 40px;
  max-width: 1000px;
  margin: 0 auto;
}

.carousel .carousel-indicators {
	top: 215px;
}

.bqe-home-slider .item h4 {
  padding-top: 30px;
}

.bqe-home-slider .carousel-indicators {
  position: relative;
  padding-top: 50px;
}

.bqe-home-cta {
  background-position: center center;
  background-size: cover;
  color: #fff;
  min-height: 468px;
  width: 100%;
}

.bqe-video-section,
.bqe-reader-section {
  background: url('/bqe-assets/images/banners/bqe/video.jpg') no-repeat;
  background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
}

.bqe-video-lead {
	color: #fff;
	margin: 180px 0 0;
}

.bqe-video-wrapper {
 	margin: 60px auto 100px;
}

.bqe-reader-lead {
  color: #fff;
  margin: 180px 0 50px;
}

.bqe-reader-info {
  color: #fff;
}

/* ----------------------------------------------------------------
	BQE Press
-----------------------------------------------------------------*/

.bqe-press {
	margin-top: 70px;
	padding-right: 50px;
}

.bqe-press__date {
	font-weight: 600;
	margin-bottom: 0;
}

.bqe-press__title {
	font-size: 24px;
	font-weight: 300;
}

.bqe-media__heading {
	font-size: 24px;
	font-weight: 300;
}

.bqe-media__contact {
	font-weight: 600;
	text-transform: uppercase;
}

.bqe-media__info {
	margin-top: 30px;
}

.bqe-media__info p,
.bqe-media__info a {
	display: table-cell;
	vertical-align: middle;
	line-height: 20px;
	padding-left: 10px;
}

/* ----------------------------------------------------------------
	BQE Team
-----------------------------------------------------------------*/

.bqe-bio__icons i {
  color: #00adf3;
  font-size: 30px;
  margin-right: 5px;
}

/* ----------------------------------------------------------------
	BQE Company
-----------------------------------------------------------------*/

.bqe-company-facts {
	margin: 70px 0;
}

.bqe-company-facts__desc {
	max-width: 610px;
}

.bqe-company-facts__lead {
	font-size: 42px;
	font-weight: 300;
	text-align: center;
}

.bqe-company-facts__caption {
	text-align: center;
}

/* ----------------------------------------------------------------
  BQE Company Events / Event Details
-----------------------------------------------------------------*/

.bqe-company-events-head {
  margin-top: 100px;
  margin-bottom: 100px;
}

.bqe-company-events h2 {
  margin: auto auto 20px 0;
  padding: 0 0;
}

.bqe-company-events table {
  border-collapse: collapse;
  margin-bottom: 70px;
}

.bqe-company-events table:last-child {
  margin-bottom: 100px;
}

.bqe-company-events table,th,td {
  border: 1px solid #DEDEDE;
  padding-left: 20px;
}

.bqe-company-events table td {
	font-size: 16px;
}

.bqe-company-events table thead {
  background: #efefef;
}

.bqe-company-events table thead th {
  border-bottom: 1px solid #DEDEDE;
  height: 50px;
  padding-left: 20px;
  text-transform: uppercase;
  vertical-align: middle;
}

.bqe-company-events table tbody td {
  height: 75px;
  padding-left: 20px;
  vertical-align: middle;
}

.bqe-company-event-details {
  margin-bottom: 100px;
}

.bqe-company-event-details h2 {
  margin-top : 40px;
  margin-bottom: 70px;
}

.bqe-company-event-details h6 {
  text-transform: uppercase;
}

.bqe-company-event-details__top__item {
  margin-bottom: 25px;
}

.bqe-company-event-details__top__item p {
  display: inline;
}

.bqe-company-event-details__top__item h6 {
  display: inline;
  padding-right: 20px;
}

.bqe-company-event-details__desc {
  margin: 50px 0;
}

.bqe-company-event-details__features {
  margin-top: 35px;
  margin-bottom: 50px;
}

.bqe-company-event-details__features li {
  line-height: 28px;
}

.bqe-company-event-details__presenter {
  margin-top: 45px;
}

.bqe-company-event-details__presenter__dp {
  padding: 0 0;
}

.bqe-company-event-details__presenter__dp i {
  color: #00ADF3;
  font-size: 100px;
}

.bqe-company-event-details__presenter__biodata {
  font-style: italic;
  margin-top: 25px;
}

.bqe-company-event-details__presenter__name {
  font-size: 26px;
  margin-top: 8px;
}

.bqe-company-event-back {
  margin-top: 30px;
  display: inline-block;
  vertical-align: middle;
}

.bqe-company-event-back a:hover {
  text-decoration: none;
  color: #4694f6;
}

.bqe-company-event-back .icon-leftarrow {
  vertical-align: middle;
}

/* ----------------------------------------------------------------
	BQE Careers
-----------------------------------------------------------------*/

.bqe-career__title {
  color: #333;
  font-size: 24px;
  margin: 5px 0 30px;
}

.bqe-career-box {
  border: 1px solid #a0978d;
 	margin: 0 75px 20px 0;
  max-width: 380px;
  max-height: 145px;
  padding: 20px;
}

.bqe-career__job-title {
	font-size: 18px;
	margin-bottom: 0;
	min-height: 50px;
}

.bqe-career__job-location {
	margin-top: 0;
}

.bqe-career__job-link {
	color: #00adf3;
	font-size: 16px;
}

/* ----------------------------------------------------------------
  BQE Products
-----------------------------------------------------------------*/

.bqe-products h2 {
  margin: 0 0 80px;
}

.bqe-products__item__icon {
  margin-bottom: 35px;
}

.bqe-products__item__desc {
  min-height: 96px;
}

.bqe-products__item__icon i {
  color: #00ADF3;
  font-size: 105px;
}

.bqe-products h6 {
  margin: 0 0 25px;
}

.bqe-products-main {
  margin-top: 100px;
}

.bqe-products-main h2 {
  margin: 40px 0 70px;
}

.bqe-products-main i {
  color: #00adf3;
  font-size: 40px;
  margin-right: 10px;
}

.bqe-products-main__product {
  margin-bottom: 70px;
}

.bqe-products-slider {
  padding-top: 125px;
}

.bqe-products-cta__lead {
  font-size: 18px;
  font-weight: 300;
  font-style: italic;
  line-height: 40px;
  max-width: 1000px;
  margin: 0 auto;
}

.bqe-products-slider .item h4 {
  padding-top: 30px;
}

.bqe-products-slider .carousel-indicators {
  position: relative;
  padding-top: 50px;
}

.bqe-products-cta {
  background-position: center center;
  background-size: cover;
  color: #fff;
  min-height: 468px;
  width: 100%;
}

/* ----------------------------------------------------------------
  BQE Services
-----------------------------------------------------------------*/

.bqe-services-item-head {
    padding: 35px 0 25px 0;
}


.bqe-services-implementation__desc {
  border-bottom: 1px solid #DEDEDE;
  min-height: 150px;
  padding: 15px 20px 25px 20px;
}

.bqe-services-item-list ul {
  list-style-type: none;
  margin-top: 20px;
  padding: 0 0;
}

.bqe-services-item-list ul li {
  padding: 0 0 10px 0;
}

/* ----------------------------------------------------------------
  Billquick Contact
-----------------------------------------------------------------*/

.bqe-core-contact {
  margin-top: 100px;
}

.bqe-core-contact__item {
  margin-bottom: 100px;
}

.bqe-core-contact__item span {
  display: block;
}

.bqe-core-contact-map {
  height: 400px;
  margin: 65px 0 65px 0;
}

.bqe-core-contact-else {
  margin: 100px auto 100px auto;
}

.bqe-core-contact-else__desc {
  margin-top : 45px;
}

.bqe-core-contact-map iframe {
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  filter: grayscale(100%);
}

/* ----------------------------------------------------------------
	Core Home
-----------------------------------------------------------------*/
.bqe-core__wrapper {
	background-color: #f7f7f7;
	padding: 60px 0 100px;
  margin-top: 20px;
}

.bqe-core__wrapper h2 {
  line-height: 45px;
  text-align: center;
  margin-bottom: 20px;
}

.bqe-core__awards {
  margin-top: 20px;
  text-align: center;
}

.bqe-core__awards p {
  font-size: 12px;
  text-transform: uppercase;
}

.bqe-core__awards h2 {
  margin: 70px auto;
}

.bqe-core__wrapper-integration {
  background-color: #f7f7f7;
  padding: 70px 0;
}

/* ----------------------------------------------------------------
	Core Why Core?
-----------------------------------------------------------------*/
.bqe-core__summary {
  background-repeat: no-repeat;
  background-attachment: scroll;
  background-position: center center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 450px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.bqe-core__summary h2 {
  font-size: 36px;
  line-height: 40px;
  padding: 0;
  max-width: 500px;
}

.bqe-core__summary h5 {
  margin-top: 25px;
  max-width: 500px;
}

.bqe-core-tabs {
	margin: 100px 0;
}

.bqe-core-tabs img {
	width: 100%;
	max-height:480px;
}

.bqe-core-tabs i {
	font-size: 40px;
	margin-bottom: 20px;
}

.bqe-core-tabs .nav-tabs {
	border-bottom: none;
}

.bqe-core-tabs .nav-tabs > li.active > a,
.bqe-core-tabs .nav-tabs > li.active > a:focus,
.bqe-core-tabs .nav-tabs > li.active > a:hover {
	border: none;
}

.bqe-core-tabs .nav-tabs > li > a {
	border: none;
}

.bqe-core-tab__wrapper {
	margin: 50px auto;
	max-width: 1030px;
}

.bqe-core-tab__wrapper a {
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
}

.bqe-core-features {
	margin-top: 85px;
	padding-bottom: 70px;
}

.bqe-core-features h5:first-child {
	margin-bottom: 30px;
}

.bqe-core-features__row {
	margin-top: 100px;
	display: flex;
  align-items: center;
}

.bqe-core__vline {
	background-color: #cbcccc;
	width: 1px;
	height: 85px;
	margin: 0 15px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.navbar-custom.shrink .bqe-core__vline {
	height: 52px;
	-webkit-transition: all 0.6s ease;
	-moz-transition: all 0.6s ease;
	-o-transition: all 0.6s ease;
	transition: all 0.6s ease;
}

.bqe-search-margin {
  border-left: 1px solid #fff;
  margin-left: 4px;
  padding-left: 8px;
}

.bqe-core__mobile .carousel-control {
	background: transparent;
	top: 480px;
}

.bqe-core__mobile .carousel .item img {
	margin: auto;
}

.bqe-core__mobile .carousel p {
	font-size: 32px;
	margin: 100px auto;
}

.bqe-core__mobile .container-carousel  {
	margin: 0 auto;
	max-width: 1000px;
	padding-left: 0;
	padding-right: 0;
	width: 100%;
}

/* bqe core carousel section */
.bqe-core-features__carousel-section {
  padding-top: 40px;
}

#bqe-core-features__carousel .carousel-indicators {
  top: auto;
  bottom: -50px;
}

#bqe-core-features__carousel .bqe-core-features__carousel__item__image {
  max-width: 840px;
  margin: auto;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
  border: 4px solid #a3d4fd;
}

#bqe-core-features__carousel  .carousel-control {
  background-image: none;
  top: 280px;
  opacity: 1;
}

#bqe-core-features__carousel .bqe-core-features__carousel__item__content img {
  max-width: 100%;
  width: auto;
  max-height: 724px;
  margin: auto;
  display: block;
}

#bqe-core-features__carousel .bqe-core-features__carousel__item__caption {
  margin-bottom: 40px;
  text-align: center;
}

#bqe-core-features__carousel .bqe-core-features__carousel__item__caption h4 {
  font-size: 24px;
  font-weight: 300;
  color: #4a4a4a;
}

#bqe-core-features__carousel .carousel-indicators li.active {
  background-color: #4594f6;
  border: 1px solid #4594f6;
}

#bqe-core-features__carousel .carousel-indicators li {
  background-color: white;
  border: 1px solid #a4a5a5;
  width: 12px;
  height: 12px;
  margin: 0 5px;
  border-radius: 50%;
}

.bqe-core-features__carousel-section-footer{
  margin-top: 100px;
  padding: 0 35px;
}

/* ----------------------------------------------------------------
  Core Industries
-----------------------------------------------------------------*/

.bqe-core-solutions {
	margin-top: 85px;
	padding-bottom: 70px;
}

.bqe-core-solutions__lead {
	font-size: 25px;
	font-weight: 300;
	line-height: 35px;
	text-align: center;
}

.bqe-core-industries h2 {
  font-size: 32px;
  margin: 55px 0 40px;
  text-align: center;
}

.bqe-core-industries__icon {
  color: #4694f6;
  font-size: 125px;
}

.bqe-core-industries__item {
  margin: 0 20px;
}

.bqe-core-industries__item a {
	display: block;
	font-size: 16px;
	margin: 20px 0;
}

.bqe-core-industries__list {
    color: #4694F6;
}

.bqe-core-industries__list p {
    color: #333;
}

.bqe-core-industries .bqe-icon__circle {
  cursor: pointer;
}

/* ----------------------------------------------------------------
  Core Services Overview
-----------------------------------------------------------------*/
.bqe-services-overview,
.bqe-core-services-overview {
  margin-top: 85px;
  padding-bottom: 100px;
}

.bqe-services-overview__lead,
.bqe-core-services-overview__lead {
  font-size: 25px;
  font-weight: 300;
  line-height: 35px;
  text-align: center;
}

.bqe-services__item__desc p span,
.bqe-core-services__item__desc p span {
  display: block;
}

.bqe-services h2,
.bqe-core-services h2 {
  margin: 0 0 130px;
}

/* ----------------------------------------------------------------
  Core Services Training
-----------------------------------------------------------------*/

.bqe-training-heading {
  margin-top: 100px;
  padding-bottom: 80px;
}

.bqe-training-heading__lead {
  font-size: 25px;
  font-weight: 300;
  line-height: 35px;
  text-align: center;
}

.bqe-core-services-training,
.bqe-core-services-training-contact {
  margin-bottom: 50px;
}

.bqe-core-services-training__Details {
  margin-bottom: 40px;
}

.bqe-core-services-training__tagline {
  font-style: italic;
  margin-bottom: 15px;
}

.bqe-core-services-training__desc {
  margin-bottom: 15px;
}

/* ----------------------------------------------------------------
  Core Services Overview
-----------------------------------------------------------------*/

.bqe-core-services__item__icon {
  margin-bottom: 25px;
}

.bqe-core-services__item__desc {
  margin-bottom: 45px;
  min-height: 96px;
}

.bqe-core-services__item__icon i {
  color: #00ADF3;
  font-size: 105px;
}

.bqe-core-services h6 {
  margin: 0 0 15px;
}

.bqe-core-services h2 {
  margin: 0 0 130px;
}

/* ----------------------------------------------------------------
  Core Services Customization
-----------------------------------------------------------------*/

.bqe-core-services-cutomization-heading {
  margin-top: 100px;
  padding-bottom: 80px;
}

.bqe-core-services-cutomization-heading__lead {
  font-size: 25px;
  font-weight: 300;
  line-height: 35px;
  text-align: center;
}

.bqe-core-services-customization__item__desc {
  margin-bottom: 45px;
  min-height: 172px;
}

/* ----------------------------------------------------------------
  Core Services Implementation
-----------------------------------------------------------------*/

.bqe-services-implementation,
.bqe-core-services-implementation {
  border: 1px solid #DEDEDE;
  margin-bottom: 100px;
  padding: 0;
}

.bqe-services-implementation-heading,
.bqe-core-services-implementation-heading {
  margin-top: 100px;
}

.bqe-services-implementation-heading__lead,
.bqe-core-services-implementation-heading__lead {
  font-size: 25px;
  font-weight: 300;
  line-height: 35px;
  text-align: center;
}

.bqe-services-implementation__title,
.bqe-core-services-implementation__title{
  background-color: #efefef;
  display: table;
  font-size: 18px;
  font-weight: 600;
  height: 70px;
  min-height: 70px;
  width: 100%;
}

.bqe-services-implementation__title__text,
.bqe-core-services-implementation__title__text,
.bqe-core-services-implementation__more__item {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}

.bqe-core-services-implementation__desc {
  border-bottom: 1px solid #DEDEDE;
  min-height: 195px;
  padding: 15px 20px 25px 20px;
}

.bqe-services-implementation__package,
.bqe-core-services-implementation__package {
  min-height: 630px;
  padding: 25px 20px 25px 20px;
}

.bqe-services-implementation__package__head,
.bqe-core-services-implementation__package__head {
  font-size: 16px;
  font-style: italic;
  font-weight: 600;
}

.bqe-core-services-implementation__more {
  background-color: #efefef;
  text-align: center;
  padding: 30px 0;
}

.bqe-services-implementation__package__details p,
.bqe-core-services-implementation__package__details p {
  line-height: 32px;
}

/* ----------------------------------------------------------------
  Core Pricing
-----------------------------------------------------------------*/

.bqe-pricing__heading {
  margin-top: 70px;
  text-align: center;
}

.bqe-pricing__wrapper {
  border: 1px solid #dedede;
  padding: 0;
}

.bqe-pricing__title {
  background-color: #efefef;
  display: table;
  font-size: 18px;
  font-weight: 600;
  height: 70px;
  min-height: 70px;
  width: 100%;
}

.bqe-pricing__title p {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  text-transform: uppercase;
}

.bqe-pricing__title .bqe-icon--xxs {
  margin-left: 20px;
}

.bqe-pricing__info {
  background: #fafafa;
  border-bottom: 2px solid #dedede;
  padding: 30px 10px 15px;
  text-align: center;
}

.bqe-pricing__info--price-main p {
  color: #4694f6;
  margin: 0;
  font-size: 60px;
  font-weight: 300;
}

.bqe-pricing__info--price-main sup {
  font-size: 15px;
}

.bqe-pricing__info-term {
  color: #9b9b9b;
  text-transform: uppercase;
  margin-top: 30px;
}

.bqe-pricing__info--price-secondary h4 {
  color: #9b9b9b;
  margin: 20px 0 0;
  font-size: 20px;
}

.bqe-pricing__info--price-secondary sup {
  font-size: 11px;
  top: 0;
}

.bqe-pricing__info--price-secondary p {
  color: #9b9b9b;
  text-transform: uppercase;
}

.bqe-pricing__line {
  background-color: #efefef;
  height: 2px;
  margin: 10px auto 15px;
  width: 30%;
}

.bqe-pricing__info-desc {
  font-size: 13px;
  font-style: italic;
  line-height: 18px;
  display: table-cell;
  vertical-align: middle;
  height: 72px;
}

.bqe-pricing__features {
  padding: 25px 20px;
  text-align: center;
}

.bqe-pricing__features a {
  color: #4694f6;
  font-size: 16px;
  font-weight: 600;
}

.bqe-pricing__features a:hover {
  color: #4694f6;
  text-decoration: underline;
}

.bqe-pricing__features a:focus {
  text-decoration: none;
}

.bqe-pricing__features-list{
  border: 1px solid #dedede;
  padding: 0;
}

.bqe-pricing__features-list__items {
  min-height: 955px;
  padding: 30px 20px 0;
  height: 100%;
  background: #fafafa;
}

.bqe-pricing__features-list__items p {
  line-height: 32px;
}

.tooltip {
  font-size: 14px;
  font-family: 'Open Sans', sans-serif;
}

.tooltip.top {
  opacity: 1;
}

.tooltip.top .tooltip-arrow {
  border-top-color: #4694f6;
  border-width: 10px 10px 0;
  margin-top: 81px;
  margin-left: -10px;
  top: 0;
}

.tooltip-inner {
  background-color: #4694f6;
  padding: 8px;
  min-width: 200px;
}

.bqe-pricing__faq-quest {
  font-weight: 600;
  text-transform: uppercase;
  color: #4a4a4a;
  margin-top: 40px;
  padding-right: 20px;
}

.bqe-pricing__faq-ans {
  color: #4a4a4a;
  padding-right: 20px;
}


/* ----------------------------------------------------------------
  Core Help
-----------------------------------------------------------------*/
.bqe-core-help {
  padding-top: 100px;
  padding-bottom: 50px;
}

.bqe-core-help__item {
  margin-bottom: 50px;
}

.bqe-core-help__item__icon {
  margin-bottom: 25px;
}

.bqe-core-help__item__desc {
  margin-bottom: 45px;
  min-height: 96px;
}

.bqe-core-help__item__icon i {
  color: #00ADF3;
  font-size: 105px;
}

.bqe-core-help h6 {
  margin: 0 0 15px;
}

/* ----------------------------------------------------------------
  Core Count On Us
-----------------------------------------------------------------*/
.bqe-count-on-us-section {
  background: #f1f0f0;
  padding: 70px 0;
}

.bqe-count-on-us-section__row1 > div {
  padding: 0 30px;
}

.bqe-count-on-us-section__title {
  margin-bottom: 0;
  font-weight: 400;
}

.bqe-count-on-us-section__desc {
  margin: 40px 0;
  font-style: normal;
  font-size: 28px;
  text-align: center;
  line-height: 40px;
  font-weight: 400;
}

.bqe-count-on-us-section__reasons {
  display: flex;
}

.bqe-count-on-us-section__reason {
  text-align: center;
  flex: 1;
}

.bqe-count-on-us-section__reason span {
  display: block;
  border: 1px solid white;
  width: 120px;
  height: 120px;
  line-height: 120px;
  color: #4594f6;
  font-size: 40px;
  border-radius: 50%;
  margin: 25px auto;
}

.bqe-count-on-us-section__reason sup {
  color: #000000;
  font-size: 16px;
  font-weight: 700;
}

/* ----------------------------------------------------------------
  Core Resources Overview
-----------------------------------------------------------------*/

/* Icon Section */
#bqe-core-resources__icon-section {
  padding: 40px 0 70px;
  border-bottom: 2px solid #ccc;
}

.bqe-core-resources__icons {
  margin-top: 40px;
  display: flex;
  justify-content: space-between;
}

.bqe-core-resources__icon {
  margin: 0 20px;
}

.bqe-core-resources__icon a {
	display: block;
	font-size: 16px;
  margin: 20px 0;
  cursor: pointer;
}

/* Ebook section */
#core-ebook-modal {
  padding: 0 !important;
}

#bqe-core-resources__ebook-section {
  padding: 70px 0;
}

#bqe-core-resources__ebook-section .container{
  padding: 0 35px;
}

.bqe-core-resources__ebook-cta {
  padding-right: 150px;
}

.bqe-core-resources__ebook-cta p {
  margin: 30px 0;
}

.bqe-core-resources__ebook-covers {
  display: flex;
  justify-content: space-between;
}

.bqe-core-resources__ebook-covers img {
  box-shadow: 1px 1px 10px grey;
  max-width: 30%;
  align-self: center;
}

/* White Paper Section */
#core-whitepaper-modal {
  padding: 0 !important;
}

#bqe-core-resources__whitepaper-section {
  background-color: #f7f7f7;
  padding: 70px 0;
}

#bqe-core-resources__whitepaper-section .container{
  padding: 0 35px;
}

.bqe-core-resources__whitepaper-cta {
  padding-left: 160px;
}

.bqe-core-resources__whitepaper-cta p {
  margin: 30px 0;
}

.bqe-core-resources__whitepaper-covers {
  display: flex;
  justify-content: space-between;
}

.bqe-core-resources__whitepaper-covers img {
  box-shadow: 1px 1px 10px grey;
  max-width: 30%;
  align-self: center;
}

/* Video Section */
#bqe-core-resources__video-section {
  padding: 70px 0;
}

.bqe-core-resources__video-section__title {
  margin-bottom: 30px;
}

#bqe-core-resources__videos {
  margin: 40px 16px;
}

.bqe-core-resources__videos__item {
  margin-bottom: 35px;
}

.bqe-core-resources__videos__item .wistia_embed{
  box-shadow: 0 0 10px grey;
}

/* Webinar Section */
#bqe-core-resources__webinar-section {
  padding: 70px 0 30px;
}

.bqe-core-resources__webinar-section__title {
  margin-bottom: 30px;
}

.bqe-core-resources__webinar-cta {
  margin-top: 85px;
}

.bqe-core-resources__webinar-cta p {
  margin-top: 30px;
}

#bqe-core-resources__webinars {
   padding: 0 25px;
}

.bqe-core-resources__webinars__item {
  margin-bottom: 35px;
  position: relative;
}

.bqe-core-resources__webinars__item__overlay {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  background: transparent;
  cursor: pointer;
}

.bqe-core-resources__webinars__item .wistia_embed{
  box-shadow: 0 0 10px grey;
}

/* Solutions Brief + Case Studies */
#bqe-core-resources__sb-section {
  background-color: #f7f7f7;
  padding: 70px 0;
  color: #333;
}

#bqe-core-resources__cs-section {
  background-image: url("../images/banners/core/core-resource-case-study.jpg");
  padding: 55px 0;
  background-size: cover;
  color: #fff;
}

.bqe-core-resources__sb ,
.bqe-core-resources__cs {
  display: flex;
  align-items: center;
}

.bqe-core-resources__cs a {
  color: #fff;
}

.bqe-core-resources__sb a {
  color: #333;
}

.bqe-core-resources__sb h2,
.bqe-core-resources__cs h2 {
  margin-bottom: 30px;
  font-weight: 300;
  padding: 0;
}

.bqe-core-resources__sb ul,
.bqe-core-resources__cs ul {
  list-style: none;
  padding-left: 0;
  white-space: nowrap;
}

.bqe-core-resources__sb ul > li:before,
.bqe-core-resources__cs ul > li:before {
  content: "-";
  padding-right: 5px;
}

/* ----------------------------------------------------------------
  Billquick Support Documentation
-----------------------------------------------------------------*/

.bqe-bq-documentation__list {
  margin-bottom: 20px;
}

.bqe-bq-documentation__list a {
  color: #00adf3;
  line-height: 40px;
}

.bqe-bq-documentation__list-icon {
  font-size: 25px;
  padding-right: 10px;
}

.bq-doc-archive__backicon {
    margin: 45px 0 45px;
}

.bq-doc-archive__backicon a {
  color: #00ADF3;
  font-size: 15px;
}

.bq-doc-archive__backicon i {
  margin-right: 3px;
}

.bq-doc-archive__head {
	margin:0 0 45px;
	text-transform:uppercase;
}

.bq-doc-archive__leadHeading
{
  font-size: 35px;
	margin:0 0 85px;
}

.bq-doc-archive__tblcontenthead {
  font-size: 24px;
  margin-bottom: 15px;
}

.bq-doc-archive__tblcontent {
  border: 1px solid #dedede;
  margin-bottom: 75px;
  padding: 25px 0;
}
.bq-contentdiv {
  padding-right: 80px;
  padding-bottom: 45px
}

.bq-contentdiv h5 {
  margin:0;
}

.bq-contentdiv a {
  color: #00ADF3;
  cursor: pointer;
}

.bq-doc-archive__prodbox {
  margin-bottom: 100px;
}

.bq-doc-archive__prods {
  padding-right: 80px;
  margin-bottom: 70px;
}

.bq-doc-archive__prods a {
  color: #00ADF3;
}
/* ----------------------------------------------------------------
  BillQuick
-----------------------------------------------------------------*/

.bqe-faqs ul {
	padding-left: 0;
	margin-bottom: 0;
}

.bqe-faqs i {
	display: inline-block;
}

.bqe-faqs h5 {
	display: inline-block;
	margin: 0;
	padding-top: 7px;
	vertical-align: top;
  max-width: 690px;
}

.bqe-faqs a {
	display: inline-block;
	vertical-align: top;
	padding-top: 5px;
	padding-right: 15px;
	float: right;
}

.bqe-faqs a i {
	font-size: 30px;
	color: #7d7d7d;
}

.bqe-faqs {
	border-left: 1px solid #d3d3d3;
	border-right: 1px solid #d3d3d3;
	border-bottom: 1px solid #d3d3d3;
	padding: 15px 15px;
}

.bqe-faqs:first-child {
	border-top: 1px solid #d3d3d3;
}

.bqe-faqs__answer {
  background-color: #f7f7f7;
  border-left: 1px solid #d3d3d3;
  border-right: 1px solid #d3d3d3;
  border-bottom: 1px solid #d3d3d3;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
  min-height: 20px;
  padding: 20px;
  text-align: justify;
}

.bq-doc-archive__prod {
  border-bottom: 1px solid #a0978d;
  font-size: 24px;
  margin-bottom: 15px;
  padding-bottom: 10px
}

.bq-doc-archive__prod p {
  margin:0px;
}

.bq-doc-archive__icon {
  margin-right: 15px;
  width: 25px;
}

.bq-doc-archive__details {
  margin-bottom: 25px;
}

.bq-doc-archive__details a {
  line-height: 40px;
}

/* ----------------------------------------------------------------
  BillQuick  Services
-----------------------------------------------------------------*/

.bqe-bq-services {
  margin-bottom: 100px;
}

.bqe-bq-services__icon {
  margin-bottom: 25px;
}

.bqe-bq-services__desc {
  margin-bottom: 45px;
  min-height: 96px;
}

.bqe-bq-services__icon i {
  color: #00ADF3;
  font-size: 105px;
}

.bqe-bq-services h6 {
  margin: 0 0 15px;
}

.bqe-thumbnail-dimensions {
  width: 380px;
  height: 195px;
}

/* ----------------------------------------------------------------
  BillQuick  Services Training Custom-Services
-----------------------------------------------------------------*/

.bqe-bq-training-heading {
  margin-top: 80px;
  padding-bottom: 100px;
}

.bqe-bq-training-heading__lead {
  font-size: 32px;
  font-weight: 300;
  line-height: 35px;
  padding-top: 45px;
  text-align: center;
}

.bqe-bq-services-training,
.bqe-bq-services-training-contact {
  margin-bottom:50px;
}

.bqe-bq-services-training__Details {
  margin-bottom: 40px;
}

.bqe-bq-services-training__tagline {
  font-style: italic;
  margin-bottom: 15px;
}

.bqe-bq-services-training__desc {
  margin-bottom: 15px;
}

.bqe-custom-services__desc {
  font-size: 32px;
  margin-bottom: 80px;
  padding-bottom: 80px;
}


/* ----------------------------------------------------------------
  Core Walkthrough
-----------------------------------------------------------------*/

.core-walkthrough-section {
  background: url('/bqe-assets/images/banners/core/walkthrough.jpg') no-repeat;
  background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
}

.core-walkthrough-lead {
	color: #fff;
  margin: 200px 0 75px;
  font-size: 36px;
}

/* ----------------------------------------------------------------
  Core Free trial
-----------------------------------------------------------------*/

.core-free-trial-section {
  background: url('/bqe-assets/images/banners/core/free-trial.jpg') no-repeat;
  background-position: center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	width: 100%;
}

.core-free-trial__box__form {
  background: #fff;
  padding: 40px 40px;
  border-right: 1px solid #9B9B9B;
}

.core-free-trial__main .bqe-form-control-wrapper input,
.core-free-trial__main .bqe-form-control-wrapper select  {
  width: 215px;
}

.core-free-trial__box .form-group label {
  font-size: 15px;
  font-weight: normal;
  height: 50px;
  padding-top: 13px;
  text-transform: uppercase;
}

.core-free-trial__box__privacy {
  padding-top: 10px;
}

.core-free-trial__box .form-group .form-control {
  display: inline;
}

.core-free-trial-Rlabel {
  padding-left: 25px;
}

.core-free-trial__Confirmation {
  background: #fff;
  border-right: 1px solid #a0978d;
  min-height: 480px;
  padding: 40px 40px;
}

.core-free-trial-Llabel {
  padding-left: 0;
  text-align: right;
}

.core-free-trial__box {
  background: #f7fcff;
  border: 1px solid #a0978d;
  margin-top: 200px;
  margin-bottom: 100px;
  padding: 0 0;
  width: 920px;
}

.core-free-trial__leadtxt {
  line-height: 40px;
  padding: 0 0 40px;
  margin: 0;
  text-align: center;
  font-size: 36px;
}

.bqe-sign-up-form__leadtxt,
.bqe-training-form__leadtxt,
.bqe-core-ebooks-form__leadtxt,
.bqe-core-whitepapers-form__leadtxt {
  font-size: 28px;
  margin: 30px 0;
  text-align: center;
}

.bqe-sign-up-form__leadtxt .closeDialog,
.bqe-training-form__leadtxt .closeDialog,
.bqe-core-ebooks-form__leadtxt .closeDialog,
.bqe-core-whitepapers-form__leadtxt .closeDialog {
  cursor: pointer;
}

.core-free-trial__close {
  height: 30px;
  width: 30px;
}

.bqe-sign-up-form__main,
.bqe-training-form__main,
.bqe-core-ebooks-form__main,
.bqe-core-whitepapers-form__main {
  background-color: #f3f3f3;
  border-bottom: 1px solid #a0978d;
  border-top: 1px solid #a0978d;
  height: 72%;
  padding: 20px 20px 15px;
}

.bqe-forms__core-submitbtn {
  margin: 20px 0 0 0;
}

.core-free-trial__desc {
  font-size: 15px;
  margin-bottom: 40px  ;
}

.bqe-forms__labels {
  height: 50px;
  font-size: 15px;
  font-weight: normal;
  width:120px;
}

.bqe-forms__right-labels {
  margin-left: 52px;
  width:120px;
}

.bqe-sign-up-fom__cancel {
  font-size: 15px;
  height: 65px;
}

.core-free-trial__features {
  color: #9B9B9B;
  margin-top: 130px;
  padding: 40px 40px;
}

.core-free-trial__feature {
  margin:0 0 40px 0;
  padding: 0 0;
}

.core-free-trial__features p {
  margin-bottom: 0;
}

.core-free-trial__features__fhead {
  font-size: 14px;
  font-weight: 800;
  margin-top: 8px;
  text-transform: uppercase;
}

.core-free-trial__features__icon {
  font-size: 40px;
  padding-left: 0;
  padding-right: 20px;
}

.core-free-trial__features__desc {
  padding: 0 0;
}


.core-free-trial__features__icon__light:before,
.core-free-trial__features__icon__mob:before,
.core-free-trial__features__icon__troph:before {
  color: #9B9B9B;
}

.jsFreeTrialForm .bqe-forms-error__icon{
  font-size: 26px;
}

.captchaErrorMessage {
  color: #ff0000;
}


/* ----------------------------------------------------------------
  BillQuick Online
-----------------------------------------------------------------*/
.bqe-bqo-support-documentation {
  margin-bottom: 80px;
}

.bqe-bqo-support-faq-head {
  display: inline-table;
  margin-top: 50px;
  margin-bottom: 20px;
  width: 90%;
}

/* ----------------------------------------------------------------
  BQE Training Form
-----------------------------------------------------------------*/
.bqe-training-form__box {
  width: 710px;
}

.bqe-training-form__box  a {
  color: #4694f6;
}

.training_selections input[type="checkbox"] {
  height: 20px;
  margin:0 10px 20px 0;
  width: 20px;
}

.training_selections span {
  font-size: 14px;
  font-weight: normal;
  position: absolute;
}

.bqe-training-form__box .bqe-form-control-wrapper,
.core-free-trial__box .bqe-form-control-wrapper  {
  padding-left: 0 !important;
}

/* ----------------------------------------------------------------
  BQE Core Ebooks Form
-----------------------------------------------------------------*/
.bqe-core-ebooks-form__box {
  width: 710px;
}

.bqe-core-ebooks-form__box  a {
  color: #4694f6;
}

.bqe-core-ebooks-form__box .form-group .bqe-form-control-wrapper{
  padding-left: 0 !important;
}

/* ----------------------------------------------------------------
  BQE Core Whitepapers Form
-----------------------------------------------------------------*/
.bqe-core-whitepapers-form__box {
  width: 710px;
}

.bqe-core-whitepapers-form__box  a {
  color: #4694f6;
}

.bqe-core-whitepapers-form__box .form-group .bqe-form-control-wrapper {
  padding-left: 0 !important;
}

/* ----------------------------------------------------------------
 Core Awards
-----------------------------------------------------------------*/
.bqe-awards {
  margin: 70px auto 50px;
}

.bqe-awards__container {
  height: 235px;
  box-shadow: 0 2px 4px 0;
  margin: 0 15px 50px;
  padding: 25px;
  text-align: center;
  max-width: 380px;
}

.bqe-awards__intro-review {
  font-weight: 300;
  font-size: 28px;
  line-height: 35px;
  text-align: center;
  max-width: 900px;
  margin: 50px auto 20px;
}

.bqe-awards__intro-source {
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}

.bqe-awards__type {
  font-weight: 600;
  text-transform: uppercase;
  margin: 15px 0 0;
}

.bqe-awards__desc {
  font-size: 20px;
  line-height: 30px;
  margin: 10px 0;
  padding: 0;
}

.bqe-awards__container a {
  margin: 10px 0 0;
}

/* ----------------------------------------------------------------
  BQE Sign-up Form
-----------------------------------------------------------------*/

.bqe-sign-up-form {
  width: 670px;
}

.bqe-sign-up-form__main {
  margin-bottom: 0;
}

.bqe-sign-up-form .closeDialog,
.bqe-training-form__box .closeDialog {
  cursor: pointer;
}

.bqe-sign-up-form .form-group,
.bqe-training-form__box .form-group,
.bqe-core-ebooks-form__box .form-group,
.bqe-core-whitepapers-form__box .form-group,
.core-free-trial__box .form-group {
  padding-left: 15px;
}

.bqe-sign-up-form .form-group label,
.bqe-training-form__box .form-group label,
.bqe-core-ebooks-form__box label,
.bqe-core-whitepapers-form__box label {
  font-size: 15px;
  font-weight: normal;
  height: 50px;
  padding-top: 13px;
  padding-left: 0px;
  text-transform: uppercase;
}

.bqe-sign-up-form .form-group p {
  padding-left: 0px;
}

.bqe-sign-up-form .form-group input[type="text"],
.bqe-sign-up-form .form-group input[type="email"],
.bqe-sign-up-form .form-group select,
.core-free-trial__box .form-group input[type="text"],
.core-free-trial__box .form-group input[type="email"],
.core-free-trial__box .form-group select,
.bqe-training-form__box .form-group input[type="text"],
.bqe-training-form__box .form-group input[type="email"],
.bqe-training-form__box .form-group select,
.bqe-core-ebooks-form__box .form-group input[type="text"],
.bqe-core-ebooks-form__box .form-group input[type="email"],
.bqe-core-ebooks-form__box .form-group select,
.bqe-core-whitepapers-form__box .form-group input[type="text"],
.bqe-core-whitepapers-form__box .form-group input[type="email"],
.bqe-core-whitepapers-form__box .form-group select  {
  border-radius: 0;
  height: 50px;
  font-style: italic;
  color: grey;
}
.bqe-core-ebooks-form__box .form-group select:focus,
.bqe-core-whitepapers-form__box .form-group select:focus {
  font-style: normal;
  color: initial;
}

.bqe-sign-up-form .form-group .bqe-form-control-wrapper,
.bqe-training-form__box .form-group .bqe-form-control-wrapper{
  padding-left: 30px;
  text-align: left;
}

.bqe-sign-up-form  .bqe-form-control-radio {
  margin-left: 30px;

}

.bqe-form-control-radio-head {
  padding-left: 0;
}

.bqe-sign-up-form .modal-footer {
  padding: 0 0;
  text-align: left;
}

/* ----------------------------------------------------------------
  BQE Confirmation
-----------------------------------------------------------------*/
.bqe-confirmation__contents {
  background-color: #f3f3f3;
  border-bottom: 1px solid #a0978d;
  border-top: 1px solid #a0978d;
  padding: 30px 20px;
}
.bqe-icon__tick {
  text-align: center;
  margin-bottom: 30px;
}
.bqe-icon__tick .icon-confirm:before {
  color: #4bae4f;
}

.bqe-confirmation__title {
	font-size: 18px;
	padding-top: 25px;
}

.bqe-confirmation__heading {
  margin: 115px 0 35px;
  font-size: 24px;
}
.bqe-confirmation__text {
  font-size: 16px;
}

/* ----------------------------------------------------------------
  Core Landing Pages
-----------------------------------------------------------------*/
.blog__body h1 {
  font-size: 40px;
  text-align: center;
  color: #4694f6;
  padding: 0;
  margin-top: 0;
  margin-bottom: 40px;
  line-height: 50px;
}

.blog__body h2 {
  font-weight: 600;
  padding: 0;
  text-transform: uppercase;
  font-size: 15px;
  color: #4a4a4a;
  letter-spacing: 2px;
}

.blog__body p {
  font-size: 15px;
  color: #4a4a4a;
  line-height: 20px;
  margin-bottom: 20px;
}

.blog__body ol li {
  margin-bottom: 20px;
  line-height: 20px;
}

.bqe-body--grey-bg { background: #f0f0f0; }

/* ----------------------------------------------------------------
  Thank You Page
-----------------------------------------------------------------*/
.thank-you-section {
  background: url('/bqe-assets/images/banners/bqe/thank-you.jpg') no-repeat;
  background-position: top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  height: 850px;
}

.thank-you-section .container {
  padding-top: 150px;
  margin-bottom: 600px;
}

.thank-you-section h1 {
  font-size: 50px;
}

.thank-you-section h2 {
  font-size: 20px;
  font-weight: 400;
  margin-bottom: 60px;
}
